petsc-3.12.4 2020-02-04
Report Typos and Errors

# TSAdjointMonitorSensi

monitors the first lambda sensitivity

### Synopsis

    #include "petscts.h"
    PetscErrorCode TSAdjointMonitorSensi(TS ts,PetscInt step,PetscReal ptime,Vec v,PetscInt numcost,Vec *lambda,Vec *mu,PetscViewerAndFormat *vf)

### See Also

TSAdjointMonitorSet()

### Level

intermediate

### Location

src/ts/interface/sensitivity/tssen.c
Index of all Sensitivity routines
Table of Contents for all manual pages
Index of all manual pages